Subject: [tcpm] Fwd: [ippm] WGLC for draft-ietf-ippm-tcp-throughput-tm-06.txt

From: Lars Eggert <[email-masked]>
Date: Thu, 9 Sep 2010 16:55:21 +0300

Hi,

TCP folks may want to review this IPPM draft during its WG last call. Please comment on the IPPM list.

Lars

Begin forwarded message:

> From: Henk Uijterwaal <[email-masked]>
> Date: August 31, 2010 11:23:25 GMT+03:00
> To: IETF IPPM WG <[email-masked]>
> Subject: [ippm] WGLC for draft-ietf-ippm-tcp-throughput-tm-06.txt
> 
> IPPM Group,
> 
> This is a Working Group Last Call for the draft:
> 
>    TCP Throughput Testing Methodology
>    draft-ietf-ippm-tcp-throughput-tm-06.txt
> 
> This version of the draft addresses all issues brought up on the list and
> at the Maastricht meeting.  It also fixes a number of ID-nits.  The authors
> believe that no further work on the draft is needed.  Note that there are
> a few spelling mistakes in the draft, these will be fixed when including
> any other LC comments.
> 
> Please review the draft and raise any issues by Monday, September 20,
> 9:00 UTC.  An URL for the draft is:
> 
>    http://www.ietf.org/id/draft-ietf-ippm-tcp-throughput-tm-06.txt
> 
> Matt & Henk
> 
> 
> -- 
> ------------------------------------------------------------------------------
> Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
> RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
> P.O.Box 10096          Singel 258         Phone: +31.20.5354414
> 1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
> The Netherlands        The Netherlands    Mobile: +31.6.55861746
> ------------------------------------------------------------------------------
> 
> I confirm today what I denied yesterday.            Anonymous Politician.
> _______________________________________________
> ippm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ippm